## r-cran-multilevel 2.6

=== DESCRIPTION ===
Package: multilevel
Version: 2.6
Date: 2016-07-26
Title: Multilevel Functions
Author: Paul Bliese
Maintainer: Paul Bliese <pdbliese@gmail.com>
Description: The functions in this package are designed to be used in the analysis of multilevel data by applied psychologists.  The package includes functions for estimating common within-group agreement and reliability indices. The package also contains basic data manipulation functions that facilitate the analysis of multilevel and longitudinal data.
Depends: R (>= 2.10), nlme, MASS
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2016-08-03 23:43:59 UTC; Paul
Repository: CRAN
Date/Publication: 2016-08-04 11:45:37
