=== debian/changelog ===
r-cran-multilevel (2.6-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 21:55:14 +0100

r-cran-multilevel (2.6-1) unstable; urgency=medium

  * Initial release (closes: #926648)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Apr 2019 15:11:02 +0200
