=== debian/control ===
Source: r-cran-multilevel
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-nlme,
               r-cran-mass
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multilevel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multilevel.git
Homepage: https://cran.r-project.org/package=multilevel

Package: r-cran-multilevel
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multilevel functions for applied psychology
 The functions in this package are designed to be used in the analysis of
 multilevel data by applied psychologists. The package includes functions
 for estimating common within-group agreement and reliability indices.
 The package also contains basic data manipulation functions that
 facilitate the analysis of multilevel and longitudinal data.
