## r-cran-multilevel 2.7

=== DESCRIPTION ===
Package: multilevel
Version: 2.7
Date: 2022-03-07
Title: Multilevel Functions
Authors@R: c(person("Paul", "Bliese", role = c("aut", "cre"),
                   email = "pdbliese@gmail.com"),
           person("Gilad", "Chen", role = "ctb"),
           person("Patrick", "Downes", role = "ctb"),
           person("Donald","Schepker",role= "ctb"),
           person("Jonas", "Lang", role = "ctb"))
Author: Paul Bliese [aut, cre],
  Gilad Chen [ctb],
  Patrick Downes [ctb],
  Donald Schepker [ctb],
  Jonas Lang [ctb]
Maintainer: Paul Bliese <pdbliese@gmail.com>
Depends: R (>= 3.5.0), nlme, MASS
Description: Tools used by organizational researchers for the analysis of multilevel data. Includes four broad sets of tools. First, functions for estimating within-group agreement and reliability indices. Second, functions for manipulating multilevel and longitudinal (panel) data. Third, simulations for estimating power and generating multilevel data. Fourth, miscellaneous functions for estimating reliability and performing simple calculations and data transformations.  
License: GPL (>= 2)
URL: https://www.r-project.org
NeedsCompilation: no
Packaged: 2022-03-07 22:41:09 UTC; pblie
Repository: CRAN
Date/Publication: 2022-03-07 23:20:02 UTC
