=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-nlme,
-               r-cran-mass
-Standards-Version: 4.6.0
+               r-cran-mass,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multilevel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multilevel.git
 Homepage: https://cran.r-project.org/package=multilevel
